/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.spec-table table{
	border: 1px solid #757575;
}

.spec-table td{
	padding:20px 15px 20px 15px;
	border: 1px solid #757575;
}

.spec-table th{
	border: 1px solid #757575;
}

.spec-table2 table{
	border: 1px solid #757575;
	font-size: 14px;
}

.spec-table2 td{
	border: 1px solid #757575;
}

.spec-table2 th{
	border: 1px solid #757575;
}

.spec_title {
	color: #005293;
}

.spec {
	color: #ff0000;
}

.x-btn.green-button {
  background-color: #76b800;
  border-color: #76b800;
}

.x-btn.green-button:hover {
  color: #76b800;
  border-color: #76b800;
  background-color: #ffffff;
}

.x-btn.white-button {
color:#005293;
  background-color: #ffffff;
  border-color: #ffffff;
}

.x-btn.white-button:hover {
  color: #ffffff;
  border-color: #e44100;
  background-color: #e44100;
}

.center-custom-image { display:block; margin: 0 auto; }

.x-navbar .x-nav .sub-menu a {
   font-size: 14px;
}

.x-navbar .x-nav .sub-menu {
   background-color:#e2e2e2 !important;
}

/* Hide breadcrumbs on pages tagged with a body css class of "landing" or "news"*/
.landing .x-breadcrumbs-wrap {display:none;}
.news .x-breadcrumbs-wrap {display:none;}


/* News Shortcode Styling */

.display-posts-listing .listing-item {
  margin-bottom:30px;
text-align: left;
}

.title:after {
    content: '\A';
    white-space: pre;
}

/* End News Shortcode Styling */

.whitelink a:link {
	color: #ffffff;
}

.whitelink a:hover {
	color: #e44100;
}

.whitelink a:visited {
	color: #ffffff;
}

.entry-title:before {
display: none;
}

.x-breadcrumbs-wrap {
    width: 40%;
}
.x-landmark {
    width: 55%;
    padding-right: 5%;
}

.single-post .x-breadcrumbs-wrap {
    display: none !important;
}

.x-promo.site {
  border-radius: 10px !important;
  overflow: hidden;
border: none;
text-align: center;
background-color:#003d6d;
color:#ffffff;
}

.x-promo-content {
    border-top: none;
}

.x-btn.realpacket {
      color: #ffffff;
      border-color: #ffffff;
      background-color: #003c6b;
box-shadow: inset 0px 1px 1px 0 #90ADD2,10px 10px 0px 0 #000000;
 -moz-box-shadow: inset 0px 1px 1px 0 #90ADD2,10px 10px 0px 0 #000000;
 -webkit-box-shadow: inset 0px 1px 1px 0 #90ADD2,10px 10px 0px 0 #000000;
    }

.h-landmark, .entry-title.h-landmark {
    letter-spacing: 0;
}

/* Hide h2 headings in product description show the word "Description" doesn't show twice.*/
.woocommerce-tabs h2 {
  display: none;
}

/* Prevent WooCommerce from doing the zoom box when mousing over the featued image.*/
.woocommerce-product-gallery__image {
    pointer-events: none;
}


/*orange button styling for "Shop" menu
#menu-item-1837 a,#menu-item-1838 a {
    color: #fff !important;
    border-color: #e44100;
    background-color: #e44100;
    text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5);
    padding-top: 12px !important; 
    height: 35px !important; 
    margin-top: 16px;
margin-left:12px;
}
#menu-item-1837 a span,#menu-item-1838 a span {
    box-shadow: none;
}
#menu-item-1837 a:hover,#menu-item-1838 a:hover {
    color: #e44100 !important;
    border-color: #e44100 !important;
    background-color: #fff !important;
  box-shadow: none !important;
}
*/


/*Disable Magnifying Glass Icon Over Product Image
.woocommerce-product-gallery__trigger {
    display: none !important;
}
*/

/*Added text at the top of each product description (class: "prodDesc")
.prodDesc::before{
	content: "Please note: NextComputing systems (not including Livestream systems) require 2 weeks to build. Shipping estimates are from date of system completion. \A Online orders available in United States and Canada only. To order from other countries, please contact us.";
	white-space: pre-line;
    display: block;
	font-style: italic;
	padding-bottom:20px;
}
*/

/* hide "add to cart" rollover button for products on the store overview page */
.woocommerce li.product:hover .entry-header .button, .woocommerce-page li.product:hover .entry-header .button {
    display: none;
}

.woocommerce .x-breadcrumbs-wrap {
	display:none;
}

.masthead-inline .x-navbar .desktop .sub-menu .sub-menu {
    left:100%;
    right: auto;
}

.prodnav{
  background-color:#005293;
  color:#fff;
  text-transform:uppercase;
}

.prodnav ul{
  list-style:none;
  margin: 0 auto;
  width:465px;
}

.prodnav ul li a{
  float:left;
  display:inline-block;
  position:relative;
  color:#fff;
  padding:10px 20px 10px 20px;
  text-align:center;
}

.prodnav ul li a:hover{
  background-color:#fff;
  color:#000;
}

.button-class-center {
    margin: 0 auto;
	margin-bottom:15px;
    display: table;
}

.x-topbar {
    background-color: #e0e0e0 !important;
	min-height: 30px;
    padding: 1px 0;
}

.x-topbar .x-social-global{
display:none;
}

.x-topbar .p-info {
    float: right;
}

.x-accordion-heading .x-accordion-toggle {
    color: #005293 !important;
	text-transform: uppercase;
	font-weight: 800;
}

.boxed-element-headline{
margin: 0px 0px 15px 0px;
height:55px;
}

.edi_ttl {
	color: #005293;
	width: 306px;
	display: inline-block;
	margin-top: 15px;
	font-size:21px;
	font-weight:600;
}

.edi_ttl_wide {
	color: #005293;
	width: 700px;
	display: inline-block;
	margin-top: 15px;
	font-size:21px;
	font-weight:600;
}

.edi_prc {
	display: inline-block;
	font-size:21px;
	font-weight:600;
}

/* start code to keep menu from breaking to two lines before switching to mobile */
@media (max-width: 1075px){
body .x-navbar .x-nav-wrap.desktop {
     display: none;
}

body .x-navbar .x-btn-navbar {
     float:right;
     display:block;
}

body .x-navbar .x-nav-wrap.mobile a {
     display: block;
}
}
/* end menu code */

.streamfeature {
  height: 115px;
  width:115px;
  margin-bottom:15px;
  margin-right:auto;
  margin-left:auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.slp_search_container {
display:none;
}

.studiofeature385 {height:385px;}
.studiofeature550 {height:550px;}

.x-prompt {
    margin: 0;
    border: 5px solid #e5e5e5;
    padding: 1em 1.75em 1em 1.75em;
	}

/*AMD fonts*/

@font-face {
  font-family: 'Klavika';
  src: url('./framework/fonts/klavika/Klavika-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Klavika';
  src: url('./framework/fonts/klavika/Klavika-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Klavika';
  src: url('./framework/fonts/klavika/Klavika-BoldCond.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'Klavika';
  src: url('./framework/fonts/klavika/Klavika-RegularCond.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}

.amd-body {
  font-family: Klavika, sans-serif;
  color: #000;
  font-size: 19px;
  line-height: 29px;
}

/* edits to search results page */


.search-results .entry-thumb img {
    min-width: 0;
    max-width: 200px;
    height: auto;
}

.search-results .entry-thumb {
	background-color: #ffffff;
}

.search-results .product {
	margin-top:90px;
}

.search-results .entry-title {
    font-size: 24px;
}


/* changes to single product view layout */

.woocommerce div.product .woocommerce-tabs {
    clear: none;
    float: left;
    width: 68%;
    margin-top: 50px;
}

.woocommerce div.product .summary {
    float: right;
    clear: right;
    width: 28%;
}


.woocommerce div.product .summary .product_title {
    margin: 0 0 0.75em;
    font-size: 165%;
}

/* end changes to single product view layout */

.woocommerce li.product .entry-header h3 {
    font-size: 125%;
}

.woocommerce .price {
    padding-bottom: 15px;
}

/* format pages for printing */
@media print {
	.masthead {display:none !important;}
	.x-colophon {display:none !important;}
	.printhide {display:none !important;}
}